## node-thunky 1.1.0

=== debian/changelog ===
node-thunky (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1110351)

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 Aug 2025 17:37:01 +0200
