=== debian/control ===
Source: node-thunky
Section: javascript
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-nodejs,
 dh-sequence-nodejs,
 openstack-pkg-tools,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/js/node-thunky
Vcs-Git: https://salsa.debian.org/homeassistant-team/js/node-thunky.git
Homepage: https://github.com/mafintosh/thunky
Rules-Requires-Root: no

Package: node-thunky
Architecture: all
Depends:
 ${misc:Depends},
Description: delay the evaluation of a parameterless async function
 The thunky package is a utility for delaying the evaluation of a parameterless
 asynchronous function and caching its result. This is particularly useful for
 implementing lazy evaluation patterns where the result of an asynchronous
 operation should be computed only once and then reused.
