=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/thunky-$1\.tar\.gz/ \
 https://github.com/mafintosh/thunky/tags .*/v?(\d\S+)\.tar\.gz
